uuid: 376b34fe-896e-4d77-adc6-89eb15392b7d
langcode: en
status: true
dependencies:
  config:
    - commerce_shipping.commerce_shipment_type.default
    - core.entity_view_mode.commerce_shipment.user
  module:
    - commerce_shipping
_core:
  default_config_hash: XJQGM6fyTMTrs5Qr6FeUtso_oU-lqce8NlK7P6mX9A8
id: commerce_shipment.default.user
targetEntityType: commerce_shipment
bundle: default
mode: user
content:
  shipping_method:
    type: commerce_shipping_method
    weight: 0
    label: above
    settings: {  }
    third_party_settings: {  }
    region: content
  tracking_code:
    type: commerce_tracking_link
    weight: 1
    label: hidden
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  amount: true
  items: true
  package_type: true
  shipping_profile: true
  shipping_service: true
  state: true
  title: true
  weight: true
